<?xml version="1.0" encoding="utf-8"?>
<Game id="35747" name="宝石传奇" version="20141222" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Gem Legend.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
